.cus-margin-y {
  margin: 60px 0px;
}

.p-pattern04.cus-margin-y .l-image-section {
  margin: 40px 0px;
}

.c-paragraph.cus-p-margin-y {
  margin: 40px 0px 100px;
}

.flow-step-sec {
  max-width: 450px;
  margin: 0 auto;
}

.step-arrow {
  font-size: 40px;
  display: flex;
  justify-content: center;
  padding-top: 35px;
}

/* staff part column */
.p-director {
  --column-gap: 60px;
  container-type: inline-size;
  position: relative;
  z-index: 0;
}

.p-director__career {
  --column-gap: 50px;
  --row-gap: 50px;
  position: relative;
  z-index: 0;
  display: grid;
  row-gap: var(--row-gap);
  column-gap: var(--column-gap);
  padding: 80px 0;
}

.p-director__career::before {
  position: absolute;
  inset: 0;
  z-index: -1;
  margin-right: calc(50cqw - 50 * var(--vw) + (var(--container-padding-left) - var(--container-padding-right)) / 2);
  margin-left: calc(50cqw - 50 * var(--vw) + (var(--container-padding-right) - var(--container-padding-left)) / 2);
  content: "";
  background-size: cover;
}

.p-director__career__item {
  --padding-x: var(--container-padding);
  --padding-y: var(--container-padding);
  position: relative;
  z-index: 0;
  padding: 30px;
  background-image: var(--bg-primary);
}

@media (min-width: 1025px) {
  .p-director__career__item {
    --padding-x: calc(var(--container-padding) * 2);
  }
}

@media (min-width: 769px) {
  .p-director__career__item.is-left {
    grid-column: 1;
    padding-right: var(--padding-x);
  }

  .p-director__career__item.is-left::before {
    margin-left: calc(50cqw - 50 * var(--vw) + (var(--container-padding-right) - var(--container-padding-left)) / 2);
  }

  .p-director__career__item.is-wide {
    grid-column: 1 / -1;
    width: max(80%, 980px);
    max-width: 100%;
    padding-right: var(--padding-x);
    padding-left: var(--padding-x);
    margin-inline: auto;
  }

  .p-director__career__item.is-wide ul {
    column-count: 2;
    column-gap: 2em;
  }
}

@media screen and (min-width: 481px) {
  .f_box6 {
    width: 924px !important;
    text-align: center !important;
    margin: 50px auto !important;
  }

  .f_box2 {
    background-color: #efefef;
    padding: 40px;
    text-align: center !important;
  }

  .f_box2 h4 {
    font-size: 23px;
    background-image: var(--text-bg);
    background-position: center bottom;
    background-repeat: no-repeat;
    text-align: center;
    padding-bottom: 10px;
    margin-bottom: 20px;
  }

  .f_box6 ul {
    display: inline-block;
  }

  .f_box6 li {
    list-style-type: disc;
    margin-left: 1em;
    text-align: left;
  }
}

@media screen and (max-width: 480px) {
  .f_box6 {
    margin: 10px;
  }

  .f_box2 {
    background-color: #efefef;
    padding: 20px;
    text-align: center !important;
    margin: 20px 20px 40px;
  }

  .f_box2 h4 {
    font-size: 23px;
    background-image: var(--text-bg);
    background-position: center bottom;
    background-repeat: no-repeat;
    text-align: center;
    padding-bottom: 10px;
    margin-bottom: 20px;
  }

  .f_box6 ul {
    display: inline-block;
  }

  .f_box6 li {
    list-style-type: disc;
    margin-left: 1em;
    text-align: left;
    font-size: 15px;
  }
}
@media screen and (min-width: 1000px) {
  .p-director__career {
    grid-template-columns: 1fr 1fr;
  }
  .flow-btn{
    min-width: 200px;
    font-size: 13px;
}
}

.content-blk-h {
    min-height: 100px;
}

.added_bg-color{
    background-image: var(--bg-primary);
}